{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg\r\n\r\nOpt1 = .sort_options_1->Value\r\nOpt2 = .sort_options_2->Value\r\nOpt3 = .sort_options_3->Value\r\n\r\nIf Opt1 = Opt2 Or Opt2 = Opt3 Or Opt1 = Opt3 Then\r\n   If Opt2 = 0 And Opt3 = 0 Else\r\n      Msg001  = ''\r\n      Msg001 := 'The same sort field has been selected|'\r\n      Msg001 := 'for two or more options!'\r\n      Void = msg('',Msg001)\r\n   End \r\nEnd\r\nRETURN 0"
        }
    }
}